#languages-header {
	color:  #008000;
}

#tools-header {
	color:  #ffff63;	
}

#others-header{
	color:  #ffa500;		
}

ol li:nth-child(odd), ul li:nth-child(odd) {
	color:  #ff0000;
}

ol li:nth-child(even), ul li:nth-child(even) {
	color:  #ee82f0;
}
